> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yorlet.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve owner balance

> Retrieves the current owner balance for an owner on the account.



## OpenAPI

````yaml openapi-payments.json GET /v1/balance/owners
openapi: 3.1.0
info:
  title: Yorlet Payments API
  description: APIs for managing transactions, payment initiations, and external accounts.
  version: 1.0.0
servers:
  - url: https://api.yorlet.com
    description: Production
  - url: https://api.yorlet.io
    description: Sandbox
security: []
paths:
  /v1/balance/owners:
    get:
      tags:
        - Balance
      summary: Retrieve owner balance
      description: Retrieves the current owner balance for an owner on the account.
      operationId: balance_retrieve
      responses:
        '200':
          description: Returns an owner balance object.
          content:
            application/json:
              schema:
                type: object
                properties:
                  object:
                    type: string
                    enum:
                      - balance.owner
                  available:
                    type: array
                    items:
                      type: object
                      properties:
                        currency:
                          type: string
                          description: >-
                            Three-letter ISO currency code, in lowercase. Must
                            be a supported currency.
                        amount:
                          type: number
                          description: >-
                            Balance amount, in the smallest currency unit (e.g.
                            cents).
                      required:
                        - currency
                        - amount
                    description: Funds available to pay out to the owner.
                  in_transit:
                    type: array
                    items:
                      type: object
                      properties:
                        currency:
                          type: string
                          description: >-
                            Three-letter ISO currency code, in lowercase. Must
                            be a supported currency.
                        amount:
                          type: number
                          description: >-
                            Balance amount, in the smallest currency unit (e.g.
                            cents).
                      required:
                        - currency
                        - amount
                    description: Funds in transit to the owner's bank account.
                  pending:
                    type: array
                    items:
                      type: object
                      properties:
                        currency:
                          type: string
                          description: >-
                            Three-letter ISO currency code, in lowercase. Must
                            be a supported currency.
                        amount:
                          type: number
                          description: >-
                            Balance amount, in the smallest currency unit (e.g.
                            cents).
                      required:
                        - currency
                        - amount
                    description: Funds that are not yet available in the owner balance.
                  reserve:
                    type: array
                    items:
                      type: object
                      properties:
                        currency:
                          type: string
                          description: >-
                            Three-letter ISO currency code, in lowercase. Must
                            be a supported currency.
                        amount:
                          type: number
                          description: >-
                            Balance amount, in the smallest currency unit (e.g.
                            cents).
                      required:
                        - currency
                        - amount
                    description: Funds being held as reserve for the owner.
                required:
                  - object
                  - available
                  - in_transit
                  - pending
                  - reserve
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: API Key authentication. Use "Bearer YOUR_API_KEY".

````